[
	{
		"code": "en-US",
		"title": "English (US)"
	},
	{
		"code": "en-GB",
		"title": "English (GB)"
	},
	{
		"code": "bg-BG",
		"title": "Bulgarian (BG)"
	},
	{
		"code": "bn-BD",
		"title": "Bangla (বাংলা)"
	},
	{
		"code": "ca-ES",
		"title": "Catalan"
	},
	{
		"code": "zh-CN",
		"title": "Chinese (Simplified)"
	},
	{
		"code": "zh-TW",
		"title": "Chinese (Traditional)"
	},
	{
		"code": "de-DE",
		"title": "Deutsch"
	},
	{
		"code": "nl-NL",
		"title": "Dutch (Netherlands)"
	},
	{
		"code": "fa-IR",
		"title": "فارسی (Farsi)"
	},
	{
		"code": "fr-CA",
		"title": "French (Canada)"
	},
	{
		"code": "fr-FR",
		"title": "French (France)"
	},
	{
		"code": "ka-GE",
		"title": "Georgian"
	},
	{
		"code": "hi-IN",
		"title": "Hindi (हिंदी)"
	},
	{
		"code": "it-IT",
		"title": "Italian"
	},
	{
		"code": "ja-JP",
		"title": "Japanese"
	},
	{
		"code": "ko-KR",
		"title": "Korean"
	},
	{
		"code": "pl-PL",
		"title": "Polish"
	},
	{
		"code": "pt-BR",
		"title": "Portuguese (Brazil)"
	},
	{
		"code": "pt-PT",
		"title": "Portuguese (Portugal)"
	},
	{
		"code": "ru-RU",
		"title": "Russian (Russia)"
	},
	{
		"code": "es-ES",
		"title": "Spanish"
	},
	{
		"code": "sv-SE",
		"title": "Swedish"
	},
	{
		"code": "vi-VN",
		"title": "Tiếng Việt"
	},
	{
		"code": "tr-TR",
		"title": "Turkish"
	},
	{
		"code": "uk-UA",
		"title": "Ukrainian"
	},
	{
		"code": "dg-DG",
		"title": "Doge 🐶"
	}
]
